/* ------------------------------------------Ipad Pro--------------------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
.navbar a, .navbar a:focus{
  padding: 10px 0 10px 14px;
  font-size: 15px;
}

div#logo {
  width: 20%;
}
.btn_pup{
  font-size: 14px !important;
  padding: 12px 18px !important;
}
.btn_yellow{
  font-size: 14px !important;
  padding: 12px 18px !important;
}
}
/*--------------------------------------------------- Ipad-----------------------------------------------  */

@media screen and (min-width: 768px) and (max-width: 991px){
  html,body{
    overflow-x: hidden;
}

div#logo {
  width: 45%;
}
#header .logo img {
  width: 50%;
}
.navbar {
margin-right: 0px;
}
#header {
  padding-top: 45px;
}
.mobile-nav-toggle{
  margin-left: 20px;
}
.home_hero h2 {
  font-size: 40px;
  line-height: 53px;
}
.home_hero p{
  padding-right:70px;
}
.home_hero p {
  width: 70%;
}
.header_list{
  padding-left: 145px;
}
.header_list ul li{
  text-align: left;
}
.mhr {
  padding-top: 150px;
}

.haeder_btn{
  text-align: center;
  display: block;
  margin-top: 40px;
}
.navbar .haeder_btn {
  text-align: center;
  display: flex; 
  margin-top: 0px;
}
.termsc p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.termsc h4{
  text-align: center;
}
.haeder_btn .btn_black{
  padding: 9px 30px !important;
  font-size: 15px !important;
}
.mhr {
  padding-top: 45px;
}
.home_hero{
  text-align: center;
}
.home_hero p {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.popcol .inner_page_form{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.navbar-mobile ul{
  height: 300px;
  margin-top: 20px;
}
.inner_page_form{
  margin-top: 100px;
  margin-left: 100px;
  margin-right: 100px;
}
.inner_page_form::before{
  top: 19px;
  right: 58px;
}
.main_servivces {
  padding-top: 30px;
  padding-bottom: 30px;
}
.row.ser_rw_2 .col-lg-3{
  width: 50%;
}
.hs5c1 p{
  text-align: center;
}
.home_sec2::before{
  top: 234px;
}
.hs5c1 h2{
  text-align: center;
  font-size: 35px;
}
.cl_pr{
  padding-left: 20px;
  padding-right: 20px;
}
.hs5c2 img{
  transform: scale(1);
}
.row.hs8_r2 .col-lg-4{
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.footer_sec p{
  text-align: center;
}
.my_footer{
  text-align: center;
  padding-top: 30px;
}
.fcol1 img {
  width: 35%;
}
.frow3{
  text-align: center;
}
.footer_form{
  margin-left: 70px;
  margin-right: 70px;
}
.hs8_feat{
  height: 475px;
}
.inner_page_form{
  margin-top: 80px;
}
.inner_page_form::before{
  width: 19%;
  height: 182px;
  top: -12px;
  right: 74px;
}
.hs5c2 img{
  width: 84%;
  margin-top: 50px;
}
.serb img{
  margin-top: 30px;
}
.hs5c2 img{
  margin-top: 30px;
}
.cl_pl{
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 30px;
}
.mids1 .inner_page_form{
  margin-top: 0px;
  margin-left: 100px;
  margin-right: 100px;
  margin-bottom: 30px;
}
.inner_page_form h3{
  text-align: center;
}
.mids2 h2{
  text-align: center;
}
.mids2 p{
  text-align: center;
}
.sec_bac{
  padding-bottom: 50px;
}
.my_brands img {
  transform: scale(1.5);
}
.fbox{
  margin-left: 0px;
  margin-right: 0px;
}
.hs5{
  padding-top: 30px;
}
.features{
  padding-bottom: 0px;
}
.my_btns{
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.services{
  padding-top: 0px;
}
.clsh{
  display: none;
}
.choose .hs5c2 img{
  margin-top: 0px;
  margin-bottom: 20px;
}
.qual h3 {
  font-size: 16px;
}
.hs5.misfrm .inner_page_form {
  margin-bottom: 30px;
}
.secmg2 img {
  width: 50%;
  transform: scale(1);
}
}
/*--------------------------------------------------- Mobile Phone-----------------------------------------------  */

@media screen and (max-width: 767px){
  html,body{
    overflow-x: hidden;
}
.dn_phn{
    display:none;
}
.fcol1 img {
    width: 69%;
}
.hs8_feat{
  height: auto;
}
.inner_page_form h3{
  text-align: center;
}
.popcol .inner_page_form{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.whappfooter i {
  font-size: 27px;
  padding: 10px 12px;
}
.fr3c2 ul li a{
  text-align: center;
  font-size: 14px;
}
.termsc p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.termsc h4{
  text-align: center;
}
.popup_frm .modal-dialog {
  max-width: 600px;
  background: 0 0;
}
.popup_frm .col-lg-12.sah{
  padding-left: 0px;
  padding-right: 0px;
}
.popup_frm .inner_page_form{
  padding: 20px 25px;
}
.popup_frm .inner_page_form::before{
    top: -72px;
    right: -20px;
     width: 156px;
}
.popup_frm .inner_page_form{
  margin-top: 0px;
}
.popup_frm .modal-header .close {
  width: 6%;
  height: 33px;
  font-size: 19px;
  margin-top: -14px;
  margin-left: 16px;
}
.popup_frm .sah input{
  height: 45px;
  font-size: 14px;
}
div#logo {
  width: 70%;
}
#header .logo img {
  width: 70%;
}
.mhr {
  padding-top: 20px;
}
.home_hero p{
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 20px;
}
.home_hero h1{
  font-size: 30px;
  text-align: center;
  line-height: 40px;
}
.home_hero h2{
  font-size: 30px;
  line-height: 39px;
}
.header_list{
  display: block;
  padding-left: 50px;
}
.ulst{
  margin-top: -10px;
}
.hear_img img {
  width: 92%;
}
.header_list ul li{
  text-align: left;
}
.header.header-scrolled {
  padding: 40px 6px !important;
}
#header {
  padding-top: 50px;
  padding-bottom: 50px;
}
.haeder_btn{
  display: none;
}
.my_btns{
  display: inherit;
  text-align: center;
  margin-bottom: 30px;
  margin-top: 30px;
}
.hs5c2 img{
  margin-bottom: 20px;
}
.navbar {
  margin-right: 0px;
}
.navbar-mobile ul{
  height: 300px;
  margin-top: 15px;
}
.hed_form{
margin-left: 20px;
margin-right: 25px; 
}
.head_form_col {
  padding: 30px 30px;
}
.sah input{
  height: 45px;
  font-size: 14px;
}
.sah input::placeholder{
  font-size: 14px;
}
.sah button{
  font-size: 15px;
  padding: 9px 30px;
}
.hfdf{
  display: block;
}

.hero{
  text-align: center;
}
.brand{
  display: none;
}
.home_hero{
  padding-bottom: 0px;
}
/* INNERPAGE FORM */
.inner_page_form{
  padding: 30px;
}
.inner_page_form h3{
  font-size: 28px;
}
.inner_page_form input{
  height: 45px;
}
.sai button{
  width: 100%;
  font-size: 15px;
  padding: 12px 30px;
}
.sai input::placeholder{
  font-size: 14px;
}
/* FOOTER */
.my_footer{
  text-align: center;
}
.fcol1 p{
  font-size: 14px;
  line-height: 28px;
}
.fr2c2 ul li a {
  font-size: 15px;
  line-height: 31px;
}
.footer_form{
  margin-left: 10px;
  margin-right: 10px;
}
.frow3{
  text-align: center;
}

/* SECTIONS */
.features{
  padding-bottom: 0px;
}
.feat1rw h2 {
  font-size: 30px;
  line-height: 42px;
}
.dn_phn{
  display: none;
}
.inner_page_form{
  margin-top: 30px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 30px 20px;
}
.inner_page_form h3 {
  font-size: 20px;
}
.inner_page_form::before{
  top: -48px;
  right: 1px;
  width: 123px;
  height: 145px;
}
.inner_page_form h4 {
  font-size: 27px;
}
/* SERVICES */
.services{
  padding-top: 0px;
  padding-bottom: 0px;
}
.feat1rw P{
  font-size: 15px;
}
.serr1c1 h2{
  font-size: 30px;
}
.sbox{
  text-align: center;
}
.serr1c1 p {
  font-size: 14px;
  line-height: 28px;
}
.exp{
  width: 100%;
}
.experts{
  padding-bottom: 0px;
}
.experts .feat1rw h2 {
  font-size: 30px;
  line-height: 44px;
}
.hs5c1 p{
  font-size: 15px;
  text-align: center;
  line-height: 28px;
}
.hs5 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.cl_pr{
  padding-left: 10px;
  padding-right: 10px;
}
.cl_pl{
  padding-left: 15px;
  padding-right: 15px;
}
.hs5c1 h2 {
  font-size: 25px;
  text-align: center;
  line-height: 35px;
}
.hs5c2 img{
  transform: scale(1);
}
.misfrm .hs5c1 h2{
  line-height: 42px;
}
.hs5c2 .inner_page_form::before{
  display: none;
}
.hs2_cl p {
  font-size: 15px;
}
.hs2_cl h2 {
  font-size: 33px;
  line-height: 44px;
}
.col-lg-2.col-md-6.buttons_sec1 {
  width: 50%;
}
.buttons_sec1 h3{
  margin-top: 20px;
  font-size: 14px;
}
.clsh{
  display: none;
}
.qual img {
  width: 60px;
  height: 60px;
}
.qual{
  margin-top: 15px;
}
.qual h3{
  line-height: 32px;
}
.hs5.misfrm .inner_page_form{
  margin-top: 0px;
  margin-bottom: 20px;
}
.partner .hs5c2 img{
  margin-bottom: 0px;
}
.secmg2 img{
  transform: scale(1);
  margin-top: 10px;
  width: 93%;
}
.secmg img{
  width: 93%;
  margin-bottom: 20px;
}
}
/* -----------------------------------------Small phone---------------------------------------------- */
@media screen and (max-width:414px){
  
}
/*------------------------------------------------- 390----------------------------------------------- */
@media screen and (max-width:399px){

}
/*------------------------------------------------- 375----------------------------------------------- */
@media screen and (max-width:375px){

}
/*------------------------------------------------- 360----------------------------------------------- */
@media screen and (max-width: 360px){
  
  
}

@media screen and (max-width: 300px){
  
}
@media screen and (max-width: 1196px){
}